Dapper的源里面的vim eva chmsee等软件不能下载

为当前最终发行版之前的所有版本提供支持
回复
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

Dapper的源里面的vim eva chmsee等软件不能下载

#1

帖子 yang119345 » 2006-06-07 18:19

是不是目前正在调试中? :?
muyufan
帖子: 95
注册时间: 2006-02-14 1:50
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 muyufan » 2006-06-07 19:41

正常阿


你用的哪里的源
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 yang119345 » 2006-06-07 19:55

cn99的源阿?还时不时的断掉。需要重新apt一下才继续。装个软件折腾4 ~5回。郁闷。~
muyufan
帖子: 95
注册时间: 2006-02-14 1:50
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 muyufan » 2006-06-07 19:58

那就是你网络问题了

反正我这里ok

不行你在换其他源试试
rApJtR
帖子: 221
注册时间: 2005-08-01 20:35
来自: Hong Kong
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 rApJtR » 2006-06-08 11:26

我用cn99 也找不到vim
真奇怪
muyufan
帖子: 95
注册时间: 2006-02-14 1:50
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 muyufan » 2006-06-08 12:35

确实 奇怪 我这里 正常
joyolee
帖子: 83
注册时间: 2005-12-24 14:07
送出感谢: 0
接收感谢: 0

#7

帖子 joyolee » 2006-06-08 15:27

chmsee搜索一下论坛

有人专门贴出来适用于dapper版本的deb包了
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 yang119345 » 2006-06-28 18:06

okey终于好了。~
回复

回到 “老旧版本支持”